__netif_subqueue_stopped
Prev | Driver Support | Next

## Name

__netif_subqueue_stopped — test status of subqueue

## Synopsis

`int __netif_subqueue_stopped (` | const struct net_device * | dev,
| u16 | queue_index`)`;

## Arguments

`dev`

  network device

`queue_index`

  sub queue index

## Description

Check individual transmit queue of a device with multiple transmit queues.

Prev | Up | Next
netif_stop_subqueue | Home | netif_wake_subqueue